.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8868f06d-4ccb-c23b-bb3f-beb0b04b27b5 {
margin-left: var(--spacer-9,9rem) !important;
margin-right: var(--spacer-9,9rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-8868f06d-4ccb-c23b-bb3f-beb0b04b27b5 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
}